最新網際網路文章

Image credit:

Firefox 被发现有重大漏洞,Mozilla 建议立即更新

黑客已知在利用这个漏洞进行攻击。

Andy Yang
2019 年 6 月 19 日, 下午 02:30

如果你是 Firefox 的用户的话,Mozilla 建议你立即更新至 Firefox 67.0.3 或 ESR 60.7.1 版本。稍早 Coinbase Security 与 Google Project Zero 的 Samuel Groß 回报了这个漏洞,发现由于 Array.pop 方法的问题,当操作 Javascript 物件时,可能产生让恶意人士操弄的错误。目前已知有利用这个漏洞进行攻击的案例,因此尽速更新是刻不容缓的事。美国网路安全暨基础建设安全署(CISA)也已发出警告,提醒大家立即做出适当的处置。

article